<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>FacebookCloning</title>
    <link rel='stylesheet' href='style.css'>
    <link rel="shortcut icon" href="favicon.ico" />
</head>

<body>
    <div class="nav_bar">
        <div class="content cf">
            <div class="box_center1">
                <img class="icon_fb" src="img/icons8-facebook.svg" alt="icon fb">
                <input type="text" placeholder="Search">
                <img class="icon_menu" src="img/menu+icon-1320166582507593596_64.png">
                <img class="icon_message" src="img/facebook+message+messenger+icon-1320166592400049468_64.png">
                <img class="icon_friend" src="img/friend_list_fb.png">
                <a href="#message">Find Friends</a>
                <a href="#home">Home</a>
                <a href="#profile">Faris</a>
                <img class="profile" src="img/PhtoNewEdit.png">
            </div>
        </div>
    </div>
    <div class="main_content">
        <div class="box_center1">
            <div class="content cf">
                <button class="showBtn" onclick="leftBar()">Show Left Bar</button>
                <div class="sidemenu_left" id="openBtn">
                    <button class="x" onclick="closeBar()">X</button>
                    <div class="name">
                        <img class="foto" src="img/PhtoNewEdit.png">
                        <p>Faris Abdul Aziz</p>
                    </div>
                    <div class="NewsFeed">
                        <img src="img/newspaper.png" alt="">
                        <p>News Feed</p>
                    </div>
                    <div class="Messenger">
                        <img src="img/messenger.png" alt="">
                        <p>Messenger</p>
                    </div>
                    <div class="Wacthing">
                        <img src="img/watching-tv.png" alt="">
                        <p>Watch</p>
                    </div>
                    <div class="MarketPlace">
                        <img src="img/shopping-store.png" alt="">
                        <p>Market Place</p>
                    </div>
                </div>
                <div class="centermenu">
                    <div class="createPost">
                        <p>Create Post</p>
                        <textarea name="post"></textarea>
                    </div>
                    <div class="Stories">
                        <p>Stories</p>
                        <img src="img/nice_view1.jpg" alt="" class="story1">
                        <img src="img/nice_view2.jpg" alt="" class="story2">
                        <img src="img/nice_view3.jpg" alt="" class="story3">
                        <img src="img/nice_view4.jpg" alt="" class="story4">
                    </div>
                    <div class="feed">
                        <img src="img/person.jpg" alt="">
                        <p>David</p>
                        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Dicta exercitationem quibusdam ex,
                            ullam ipsam ea aliquid perferendis deleniti consequuntur rerum id facere nemo. Qui nisi
                            assumenda laudantium, explicabo omnis perspiciatis autem. Aspernatur ea repellat praesentium
                            reiciendis dolore natus vitae quod explicabo quae sit in nulla sint molestiae, modi atque
                            necessitatibus omnis harum! Quos nulla fugit debitis perspiciatis cum enim assumenda rem
                            ipsam fugiat! Quis eaque, voluptate non vitae ipsam repellendus similique placeat quaerat
                            deserunt laboriosam eos dolor, nostrum doloremque ducimus inventore nulla tenetur in
                            expedita saepe minima harum. Dignissimos voluptatum accusamus et dicta, sit inventore
                            blanditiis facilis velit enim. Sed!</p>
                    </div>
                </div>
                <div class="sidemenu_right">
                    <div id="info">
                        <form>
                            <form action="/action_page.php">
                                <label for="cars">Jenis Kelamin:</label>
                                <select name="kelamin" id="kelamin">
                                  <option value="pria">Pria</option>
                                  <option value="wanita">Wanita</option>
                                </select>
                                <br><br>
                                <input type="submit" value="Submit">
                              </form>
                        </form>
                    </div>
                    <img src="img/whiteblank.jpg" alt="">
                </div>
            </div>
        </div>
    </div>
    <script src="script/jquery-3.6.0.min.js"></script>
    <script>
        $(document).ready(function(){            
            $('#info')
        })
    </script>
    <script src="script/main.js"></script>
</body>

</html>